/*Ä«Å×°í¸®*/
.sul_menu {margin-bottom:20px;}
.sul_menu a   {display:inline-block; border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background:#C8C8C8;   
padding:5px; margin:0 2px;   border-right:1px #ddd solid;}
.sul_menu a:hover,.sul_menu a.current{ background:#E11A1A;}
/*°Ô½ÃÆÇ ÃÖ±Ù°Ô½Ã¹° */
.board_output .bd_out1 a, .board_output .board_output_gallery_subject a{line-height:21px; font-family:'NanumGothic','³ª´®°íµñ',   'Dotum', 'Gulim', 'Arial', sans-serif; color:#fff;}
.board_output_imgs {padding-bottom:7px;}
 